*{
	margin: 0;
	padding: 0;
	font-family: "微软雅黑","arial";
}

/*头部*/
.header{
	width: 100%;
	color: white;
}
.header-top{
	text-align: right;
	line-height: 40px;
}
.header-top a{
	margin-left: 10px;
	color: white;
	text-decoration: none;
}
/*.header-logo{
	background: url(../images/top.png) repeat-x #fff;
	padding: 14px 0 14px 0;
}*/
.header-logo {
    background: url(../images/top-bg.png) no-repeat 750px center;
    padding: 20px 0;
}
.header-logo img{
	width: 100%;
}
@media only screen and (max-width: 500px) {
	.header-logo{
		display: none;
	}
	.slide{
		margin-top: 50px;
	}
	
}
/*新闻标题*/
@media (max-width: 992px){
	.limit-notice {
    padding: 0;
	}
	.header-logo{
		padding: 10px 0;
	}
}
.Enlish-title{
	font-size: 15px;
	font-weight: 400;
	color: #7b7b7b;
	margin-left: .5em;
}
.news .new-bk .no-tibox {
    text-align: center;
    width: 68px;
    /* border: 1px solid #e9e9e9; */
    background: #f6dada;
    color: #9f1b29;
}
.new-bk ul li:hover{
	border-bottom: 1px solid #007DD0!important;
}
.new-bk ul li:hover a{
	color:#9c1718!important;;
}
.desc-news{
	font-size: 12px;
	color: #8e8e8e;
 	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    -moz-line-clamp: 1;
    overflow: hidden;
    margin-top: -2px;
     
}
/*学院简介*/
.yuanhui{
	padding: 10px 15px;
}
.yuanhui img{
	width: 100%;
}
.xyjj{
	
}
.xyjj a{
	float: right;
	color: #9f1b29;
	font-weight: bold;
	font-size: 14px;
	margin-top: -45px;
}
.xyjj p{
	text-indent: 2em;
	color: #5f5f5f;
	font-size: 15px;
	line-height: 45px;
	/*font-weight: bold;*/
	
}
.leftLead{
	padding-top: 5px ;
	padding-bottom: 5px;
}
.leftLead ul li{
	min-height: 41px;
	padding: 10px 10px 7px 5px;
}
.leftLead .dexian{
	border-bottom: 1px solid #0c5cad;
}
.leftLead span{
	position: absolute;
	letter-spacing: 2px;
	font-size: 15px;
	font-weight: bold;
	color: #0C5CAD;
	/*margin-top:-5px;*/
	left: 52px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.leftLead img{
	/*width: 24px;*/
}
.leftLead table tr td{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media only screen and (max-width: 1199px) and (min-width:992px){
	.leftLead span{
		width: 98px;
	}
	.leftLead ul li {
    	padding: 10px 1px 7px 0px;
	}
}
/*公告栏*/
.news-left .notice{
	padding-left: 15px;
}

.notice{
	z-index: 666;
}
.notice ul li{
	margin-top: 6px;
	border-bottom: 1px solid #a9a9a9;
	padding-bottom: 5px;
	
}
.notice ul li a{
	color: #4c4c4c;
}
.no-tibox{
	text-align: center;
	width: 68px;
	/*border: 1px solid #e9e9e9;*/
	background: #f6dada;
	color:#9f1b29;
	
}
.day{
	font-size: 26px ;
	font-weight: bold;
	/*background: #e9e9e9;*/
}

.no-box{
	width: 79%;
    float: right;
    margin-top: -55px;
    height: 56px;
    font-size: 15px;
    font-weight: 500;
    line-height: 26px;
    overflow: hidden;
    text-overflow: ellipsis;
}
@media only screen and (max-width:1200px ) {
	.no-box{
	width: 74%;
	 
}
}
.notice ul li:hover{
	border-bottom: 1px solid #13a449;
}
.notice ul li:hover a{
	color:#9c1718;
}
/*新闻中心*/

.head-top{
	border-bottom:1px solid #4ea4e1 ;
	padding-bottom: 5px;
	margin: 20px 0;
}
.title-top{
	font-size: 19px;
	font-weight: bold;
	color: #4a4a52;
	border-bottom:3px solid #1a85d1 ;
	padding-bottom: 4px;
}
.title-more{
	float: right;
	margin-top: 5px;
}
.title-more a{
	color: #000000 !important;
	/*font-weight: bold;*/
	transition: 0.36s  all ease;
}
.title-more:hover a{
	margin-right:10px ;
}
.abule:hover a{
	color: #177ce9 !important;
}
.agreen:hover a{
	color: #11a44c !important;
}
.ared:hover a{
	color: #e32436 !important;
}
.ayell:hover a{
	color: #f9c524 !important;
}
.agre:hover a{
	color: #13a34b !important;
}


/*新闻*/
.news-left{
	padding: 0 !important;
}
 

/*新闻轮播*/

.news-lunbo{
	/*background: white;*/
	overflow: hidden;
}
.out {
	min-height:265px;
	position:relative;
	background: white;
}
.img a{
	display: block;
	color: #5e5e5e !important;
}
.img li {
	position:absolute;
	width:100% !important;
	top:0px;
	right:0px;
	display:none
}
.out-img{
	height: 100%;
	overflow: hidden;
}
.out-img img{
	width: 100%;
	height: 272px;
}
.out .num {
	position:absolute;
	top: 0;
	right:0;
	font-size:0px;
	text-align:center;
	overflow: hidden;
}
.num li {
	width:20px;
	height:20px;
	background:#666666;
	color:#FFFFFF;
	text-align:center;
	line-height:20px;
	display:inline-block;
	font-size:16px;
/*	border-radius:50%;*/
	margin-right:10px;
	cursor:pointer;
}
.out .btn {
	position:absolute;
	top:50%;
	margin-top:-30px;
	width:30px;
	height:60px;
	background:rgba(0,0,0,0.5);
	color:#FFFFFF;
	text-align:center;
	line-height:60px;
	font-size:40px;
	display:none;
	cursor:pointer;
}
.out .num li.active-1 {
	color: white;
	background: #177ce9;
}
.out:hover .btn {
	display:block
}

.content-one{
	padding:  0;
}
/*新闻列表*/
 
.news-time{
	float: right;
	margin-top: -29px;	
}
.news-ti{
	font-size: 15px;
	width: 100%;
	/*background:url(../images/ti-bg.png);*/
	background: rgba(81,81,81,.6);
	color: white;
	padding: 2px;
	margin-top: -42px;
	text-align: center;
	position:relative;
	padding: 7px 0;
}
.content-one{
}
/*内容*/
.head-top{
	margin-bottom: 20px;
}

/*新闻中心*/
.news{
	z-index: 666;	
}
.notice{
	/*z-index: 665;*/
}
.head-top{
	border-bottom:1px solid #9f1b29 ;
	padding-left: 15px;
	padding-bottom: 5px;
}
.title-top{
	font-size: 19px;
	font-weight: bold;
	color: #9f1b29;
	border-bottom:3px solid #9f1b29  ;
	padding-bottom: 4px;
}
.title-more{
	float: right;
	margin-top: 5px;
	
}
.title-more a{
	color: #979797 !important;
	font-weight: bold;
	transition: 0.36s  all ease;
}
.title-more:hover a{
	margin-right:10px ;
	color: #9f1b29 !important;
}


.news,.notice,.fastnav,.job{
	/*margin: 0 0 30px 0;*/
}
.cg_buttons {
    margin: 0px auto;
    width: 304px;
    height: 45px;
    background: url(../images/buttons_blue.jpg) no-repeat;
    margin-bottom: 11.7px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    font-size: 20px;
    line-height: 45px;
    text-shadow: #000 1px 0 0, #000 0 1px 0, #000 -1px 0 0, #000 0 -1px 0;
}
 .nav-tabs > li.active > a{
    border-top: 2px solid #024097;
}
#myTab > li > a {
    padding: 5px 15px;
}
.font_sty {
    font-weight: bold;
    font-size: 15px;
    letter-spacing: 5px;
}
/*左侧动态轮播*/
.news_div li{
	list-style: none;
}

.news-lunbo{
	/*padding: 10px 10px 0 10px;*/
	/*background: white;*/
	/*margin-top: 20px;*/
	overflow: hidden;
	/*border:1px solid red;*/
}
.out {
	min-height:270px;
	position:relative;
	/*background: white;*/
}

.img{
	margin-bottom: 0px;
}
.img a{
	display: block;
	color: #5e5e5e !important;

}
.news-ti{
	text-align: center;
	position: absolute;
	bottom: 0px;
	padding: 5px;
	background: #9f1b2a;
	opacity: .9;
	width: 100%;
	color: #FFF;
	font-size: 16px;
	z-index: 999;
}

.img li {
	position:absolute;
	width:100% !important;
	top:0px;
	right:0px;
	display:none
}
.out-img{
	height: 270px;
	overflow: hidden;
}
.out-img img{
	width: 100%;
	/*height: 290px;*/
}
.out .num {
	position:absolute;
	bottom:0px;
	right:0;
	font-size:0px;
	text-align:center;
	overflow: hidden;
}
.num li {
	width:20px;
	height:20px;
	background:#666666;
	color:#FFFFFF;
	text-align:center;
	line-height:20px;
	display:inline-block;
	font-size:16px;
/*	border-radius:50%;*/
	margin-right:10px;
	cursor:pointer;
}
.out .btn {
	position:absolute;
	top:50%;
	margin-top:-30px;
	width:30px;
	height:60px;
	background:rgba(0,0,0,0.5);
	color:#FFFFFF;
	text-align:center;
	line-height:60px;
	font-size:40px;
	display:none;
	cursor:pointer;
}
.out .num li.active-1 {
	color: white;
	background: #0c5cad;
}
.out:hover .btn {
	display:block
}
/*友情链接*/
.yqlj{
	margin-top: 0 !important;
}
.yqlj ul li{
	float: left;
	margin-bottom: 13px;
	margin-left: 20px;
	transition: all 0.36s ease;
	line-height: 34px;
	padding: 5px 10px;
}
.yqlj ul li a{
	color: #810d1a; ;
}


 
/*新闻列表*/
.news-right{
	margin-top: 0 !important;
}
.news-right ul li{
	list-style-type: square;
	color: #555555;
	margin-bottom: 13px;
	margin-left: 20px;
	transition: all 0.36s ease;
	line-height: 34px;
}
.news-right ul li a{
	color: #414141 !important;
}
.news-title{
	width: 100%;
	float: left;
	font-size: 15px;
}
.news-time{
	float: right;
}

@media only screen and (max-width: 500px) {
	.news-title{
		width: 100%;
	}
}
@media only screen and (min-width: 768px) and (max-width: 995px) {
		.news-title{
		width: 100%;
	}
}
.news-right ul li:hover a{
	color: #2a3e87 !important;
}
.news-right ul li:hover{
	padding-left: 10px;
}
.news-right ul li:hover a{
	color: #9f1b29!important;
}
/*就业信息*/
.job{
	min-height: 420px;
	overflow: hidden;
}
.job-img{
	min-height: 160px;
}
.job-img img{
	width:100%;
}
.job-dian{
	display: block;
	float: left;
	width:14px;
	height: 14px;
	background: #007b44;
	margin-top: 3px;
}
.job-ti{
	display: block;
	margin-left: 20px;
	color: #2b469b;
	font-size: 16px;
	font-weight: bold;
}
.job-title{
	margin-top: 5px;
	color: #343434;
}
.job-adst{
	font-weight: bold;
	margin-top: 5px;
}
.job-txt{
	color: #9e9e9e;
	height: 77px;
}
.job-time{
	text-align: right;
	color: #929292;
}
.job .col-sm-3{
	margin-top: 20px;
}
.job a{
	display: block;
	padding: 5px;
	transition: all 0.36s ease;
	
}

.job a:hover .job-dian{
	background: #00528e ;
}
.job a:hover .job-txt{
	color: black;
}
.job .col-sm-3 a:hover {

	margin-top: -15px;
	background: #c2d2fc !important;
	box-shadow: 5px 5px 10px #c8c8c8;
}

/*通知公告*/
.notice-box{
	width: 100%;
	padding: 10px;
	overflow: hidden;/*解决子元素浮动没有高度*/
}
.notice a{
}
.notice p{
	margin-bottom: 0 !important;
}
.not-left{
	float: left;
	width: 70px;
	border-right: 1px solid #d9d9d9;
	padding-left: 10px;
}
.not-month{

	font-weight: bold;
	font-size: 30px;
	color: #5568ad;
}
.not-day{
	font-size: 16px;
}
.not-right{
	padding-left: 95px;
}
.not-title{
	color: #7a7a7a;
	font-size: 16px;
	font-weight: bold;
}
.not-abs{
	margin-top: 10px;
	height: 38px;
}

.notice a:hover .not-abs{
	color: #5568ad;
}

.notice a:hover .not-month{
	color: #002d68;
}
.notice a:hover .not-title{
	color: #002d68;

}

.n-more{
	float: right;
	margin-top: -35px;
}
.n-more a:hover{
	color: #002d68 !important;
}
.nav-tabs > li > a{
	font-weight: bold;
	font-size: 15px;
}
#ios .not-title{
margin-top: 15px;	
}

.notice .tab-pane li{
	margin-top: 8px;
}

/*快速导航*/
.fastnav{
	max-height: 400px;
}
.fastnav a{
	text-align: center;
	display: block;

}
.fastnav img{
	width: 70%;
}
.fast-title{
	color: #4a4951;
	font-size: 16px;
	margin-bottom: 20px;
}

.panel-group a{
	color: black !important;
	
}
.panel-heading{
	height: 40px;
}
.panel-title{
	font-size:19px !important;
}
.panel-body>ul>li a{
	margin-bottom: 2px ;
}
.panel-body a{
	width: 100%;
	float: left;
	margin-right: 15px;
	margin-bottom: 7px ;
}
.panel-body a:hover{
	color: #012A84 !important;
}
/*文字溢出处理*/
.job-ti,.job-adst,.not-title,.fast-title,.news-title{
	overflow: hidden;
	text-overflow: ellipsis;
-o-text-overflow:ellipsis; 
-icab-text-overflow: ellipsis; 
-khtml-text-overflow: ellipsis; 
-moz-text-overflow: ellipsis; 
-webkit-text-overflow: ellipsis; 
	white-space: nowrap;
}
/*多行溢出处理*/
/*2行*/
.not-abs{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	-moz-line-clamp: 2;
	overflow: hidden;
}
/*4行*/
.job-txt{
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 4;
	-moz-line-clamp: 4;
	overflow: hidden;
}
/*屏幕小于768px*/
@media only screen and (max-width: 768px){
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
		padding-left: 5px !important;
		padding-right: 5px !important;
	}
	.news-right{
		margin-top: 40px;
	}
	.content-txt{
		margin-top: 10px !important;
		min-height: none ;
	}
}


/****footer****/
footer {
    color: #fff;
    background-color: #9c1718;
}
.top_footer .left-link img{
    width: 90%;
    max-width: 350px;
}
.top_footer .left-link .footer_logo{
    width: 70px;
    margin-bottom: 15px;
}
.footer-center-address,.footer-right-info{
    margin-top: 30px;
}
.footer-center-address{
    padding-left: 30px;
}
.footer-center-address p{
    margin-bottom: 10px;
}
.top_footer {
    padding: 20px 0 15px 0;
    line-height: 20px;
    font-size: 13px;
}
.top_footer h4{
    line-height: 30px;
    font-size: 16px;
    border-bottom: 1px solid #fff;
}
.top_footer h4 span{
    display: inline-block;
    line-height: 30px;
    margin-bottom: -1px;
    border-bottom: 2px solid #fff;
}

.footer-right-info span{
    float: left;
    height: 80px;
    margin-left: 28px;
    font-size: 12px;
    text-align: center;
}

.footer-right-info span img{
    display: block;
    width: 85px;
}
span.other-span{
    padding-top: 9px;
}
.footer-right-info span.other-span img{
    width: 40px;
}
#siteLogo{
    width: auto;
    height: 56px;
}
.center-footer a,.center-footer p{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
@media (min-width: 992px){
    .center-footer{
        margin-right: -50px;
        padding-right: 0;
    }
    .center-footer h4{
        width: 75%!important;
    }
}

.top_footer a {
    /* display: block; */
    color: #fff;
}
.top_footer a:hover,.copyright a:hover{
    color: #ef9b11;
}

.footer-link{
    margin-bottom: 10px;
}
.footer-link a{
    position: relative;
    display: inline-block;
    padding: 0 15px;
}
.footer-link a::after{
    position: absolute;
    content: '';
    width: 1px;
    height: 12px;
    right: -2px;
    top: 4px;
    background-color: #fff;
}
.footer-link a.footer-last-link::after{
    opacity: 0;
}

.copyright{
    color: #fff;
    padding: 10px;
    line-height: 20px;
    font-size: 13px;
    background-color:#810d1a;
}
.copyright a{
    color: #fff;
}

@media (max-width:1200px) {
	.lin3-img img{
		width: 100%;
		height: 100%;
	}
	.more2{
		position: absolute;
		margin-left: 33%;
		margin-top: 15px;
		width: 28px;
		height:28px;
		border-radius: 50%;
		background: #004a99;
	}
	.footBox{
		padding: 0;
	}
	.fotcenter{
		padding:0px 10px 5px 20px !important;
		
	}
	.fotcenter p{
		font-size: 16px;
	}
	.alink{
		padding: 0;
		margin: 0;
	}
	.wbIcon{
		margin-right: 0;
	}
	.alink img{
	}
	
}
@media (max-width:992px) {
	.more2{
		position: absolute;
		margin-left:28%;
		margin-top: 15px;
		width: 25px;
		height:25px;
		border-radius: 50%;
		background: #004a99;
	}
	.footerList{
		display: none;
	}
	.fotcenter{
		margin-top: 15px;
		padding:15px 10px !important;
		
	}
	.aboutLink{
		width:100%;	
		padding: 0 auto;
	}
	.aboutLink ul{
		width: 45%;
		/*margin-left:35%;*/
		margin: 0 auto;
	}
	.wbIcon {
		margin-right: 5px;
	}
}
@media (max-width:768px) {
	
	.more2{
		display: none;
	}
	.lin3-img{
		margin-top:20px;
		/*height: 150px;*/
		overflow: hidden;
	}
	.show-txt{
		height: 100%;
	}
	.fot-log{
		width: 100%;
	}
	.footerList{
		width: 100%;
		padding: 0;
	}
	
}

@media (max-width:560px) {
	.aboutLink{
		position: relative;
	}
	.aboutLink ul li{
		float: left;
	}
	.wbIcon{
		/*position: absolute;
		left: 20%;
		float: left;*/
		display: none;
	}
	.ttIcon{
	}
}




/*内容页面*/
.con-pan{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.content-txt{
	margin-top: 60px;
	min-height: 700px ;
}
.content-top a{
	color: #003885;
}
.content-top{
	border-bottom: 1px solid #003885;
	text-align: right;
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 20px;
}
.con-title{
		font-weight: bold;
		text-align: center;
}
.content-atice p{
	text-align: justify;
}
.content-atice img{
	text-align: center;
}
/*列表*/
.badge{
	border-radius:0 !important;
	background: none !important;
	color: black !important; 
	float: right  !important; 
}
.list-group-item{
	border-left: none !important;
	border-right: none !important; 
	border-top: none !important;
	padding-bottom: 1px solid red !important;
	margin-top: 10px !important;
	overflow: hidden;
}
.list-group-item{
	color: #3f3f3f;
	font-size: 16px !important;
}
.list-group .list-group-item:hover,.list-group-item:hover .badge{
	color: #012A84 !important;
}
.list-group-item:hover{
	background: #cadbff;
}


/*左侧导航*/
.left-nav{
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.panel-heading{
	/*background: #8196e5 !important;
	color: white !important;*/
}
.left-nav header{
	background: #0d59a7;
	color: white !important;
	margin-top: -20px ;

}

.left-nav header h3{
	font-size: 20px !important;
		padding: 10px;
}
.left-nav li a{
	text-align: left !important;
	padding: 10px;
	color: #4c4c4c ;
}
.panel-title a{
	color: white !important;
	text-align: left !important;  
}

.left-nav .active{
	background: #7087df !important;
	color: white !important;
}
.jia{
	font-feature-settings: "Glyphicons Halflings";
	color: white;
	font-size: 25px !important;
	font-weight: bold;
	float: right;
	margin-top: -8px;
}


/*教师风采*/

 
  .js-ti{
      padding: 5px 0;
      text-align: center;
      font-weight: bold;
      overflow: hidden;
      height: 60px;
  }
  .js-ti h5{
      margin: 0 !important;
      font-size: 15px;
      text-align: center;
      font-weight: bold;
  }
  .jiaoshi a{
      display: block;
      margin-top: 10px;
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
      overflow: hidden;
      color: #505050;
  }

  .teach-pic {
     overflow: hidden;
     margin: 0 auto;
     margin-bottom: 10px;
  }
  .teach-pic img{
      width: 100%;
	height: 190px;
  }
  .jiaoshi a:hover{
      background: #0098ed;
      color: white !important;
      box-shadow: 1px 2px 8px #bcbcbc;
  }


/*更多*/
.footer-more{
	text-align: center;
	border-bottom: 1px solid #778495;
	margin: 0 0 15px 0 !important;
}
.footer-more a{
	display: block;
	padding: 5px 10px ;
	border: 1px solid #778495;
	background: white;
	margin-bottom: -15px !important;
	width: 120px;
	margin: 0 auto;
	color: #778495;
	transition: all 0.36s ease;
	overflow: hidden;
}
.footer-more a:hover{
	background: #d91724;color: white;
	border-radius: 3px;
	border: 1px solid #d91724;
}
/*图片展示*/
#lun3{
	margin-top: 10px;
}
.honor-title{
	padding: 10px;
	background: white;
	color: #818181;
	font-size: 16px;
}
.honor-img{
	width: 100%;
	height: 220px;
	overflow: hidden;
}

#lun3 .slideItem a{
	display: block;
	margin-top: 10px;
	overflow: hidden;
	width: 100%;
	margin-bottom: 20px;
}
#lun3 .slideItem>div>a>div{
		box-shadow: 3px 0px 10px #8a8a8a;
}
.icon{
	display: block;
	text-align: center;
	position: absolute;
	left: 45%;
	top: -50px;
	transition: all 0.6s ease;
	opacity: 0;
}
.icon img{
	width: 40px !important;
	height: 40px;
}
#lun3 .slideItem>div>a:hover>div{
	opacity: 0.8;
}
#lun3 .slideItem a:hover .icon{
	top: 40%;
	opacity: 1;
}
#lun3 .slideItem a:hover .honor-title{
	border-bottom: 2px solid red !important;
}
#lun3 .slideItem a:hover{
	box-shadow: 2px 2px 3px #d0d0d0;
}
#lun3 .dotList{
	bottom:-15px !important;
}
#lun3 .dotList li{
	width: 10px;
	height: 10px;
	border-radius: 50%;
}
#lun3 .left{
	left: 15px;
}
#lun3 .right{
	right: 15px;
}

/*图片展示区*/
#demo{width:100%; overflow:hidden; margin:0px auto;
}
#demo a{
	color: #9a9797;
	text-decoration: none;
}
#demo td{
	padding: 10px;
	background-color: white;
}
#demo td:first-child {
    padding: 10px 10px 10px 0px;
    background-color: white;
}
#demo td:last-child {
    padding: 10px 0px 10px 10px;
    background-color: white;
}
#demo a:hover{
	color: #007dd0;
}
.showimg {
	 
}
.showimg .load-top{
	margin: 15px -15px !important;
}
.showimg  a:hover{
	color:#e67f23
}
.show-ti{
	background: #9c1718;
	padding: 6px 0;
	color: white;
	font-weight: bold;
	box-shadow: 0px 10px 10px #9c1718;
}
tbody tr td:hover >a > .show-ti{
	background: #e67f23;
		box-shadow: 0px 10px 10px #e67f23;
}
/*右侧浮动*/
    .float-right {
    position: fixed;
    right: 15px;
    top: 50%;
    z-index:999;
    }

    .float-right  img{
    width:120px;
    }   
